body{
background-color: #E6E6E6;
font-family: Arial, Tahoma, Verdana, Arial;
font-size: 12px;
text-align: center;
margin-top: 0;
}

td,th{
font-size: 12px;
}

#main a:link,a:visited,a:active{
color: #1A9E00
}
#main a:hover{
border-bottom: 1px dashed #000;
}

div{
text-align: left;
}

#container{
width: 700px;
border-left: 3px solid #c5c5c5;
border-right: 3px solid #c5c5c5;
margin: auto;
}


#header{
height: 85px;
background-color: #1F4816;
padding-left: 50px;
padding-top: 25px;
color: #fff;
font-size: 9px;
}

#menu{
height: 42px;
background-color: #2F2F2F
}

#menu ul{
list-style: normal;
padding: 0;
margin: 0;
}

#menu ul li{
display: block;
margin:0;
float: left;
width: 108px;
position: relative;
}

#menu ul li a{
display: block;
background: url('../images/button-both.jpg');
width: 98px;
height: 28px;
padding-left: 10px;
padding-top: 14px;
text-decoration: none;
color: black;
}

#menu ul li a:hover{
background: url('../images/button-both.jpg') -108px -42px;
color: #fff;
}

#menu ul li ul{
display: none;
position: absolute; 
top: 40px;
left: 0;
}

#menu li > ul {
top: auto;
left: auto;
}


#menu ul li:hover ul, #menu ul li.over ul{
	display: block;
}

#menu ul li ul li a{
border-top: 1px solid #fff;
background: #999;
height: 20px;
padding-top: 4px;
padding-left: 10px;
}

#menu ul li ul li a:hover{
background: #000;
color: #fff;
}

#main{
background-color: #fff;
}

#welcome{
background-color: #F0F0F0;
padding: 15px;
font-family: "Trebuchet MS", Arial, Tahoma, Verdana;
}

h1{
font-size: 19px;
margin-top: 0px;
}

h2{
font-size: 14px;
margin-top: 0px;
}


.clearing{
clear: both;
height:0px;
}

#home-products{
background-color: #fff;
}

#home-products h2{
font-size: 16px;
text-align: center;
}

.home-product{
background-color: #fff;
width: 158px;
padding: 8px;
padding-top: 8px;
float: left;
height: 210px;
border-right: 1px dashed #ccc;
font-size: 11px;
border-top: 1px solid #ccc;
}

.last{
border-right: 0;
}

#footer{
height: 19px;
background: url('../images/footer.jpg');
padding-top: 106px;
color: #fff;
font-size: 9px;
text-align: center;
clear: both;
}

p.focus{
font-size: 14px;
color: #DB0500;
}


.display td,.display th{
border-right: 1px solid green;
border-bottom: 1px solid green;
padding:3px;
}

table.display{
border-left: 1px solid green;
border-top: 1px solid green;
width: 90%;
}

#footer-links{
text-align: center;
}

#footer-links ul{
list-style: none;
margin: 0;
}
#footer-links ul li{
margin: 0;
display: block;
float: left;
padding-left: 5px;
padding-right: 5px;
border-right: 1px solid #000;
}

#purchase-promo
{
border: 1px dashed #777;
padding: 5px;
float: right;
width: 200px;
margin-left: 10px;
margin-bottom: 10px;
background: #fff;
}

.testimonial-inner
{
background: url('../images/quotes-close.jpg') no-repeat bottom right;
padding-right: 20px;
}

.testimonial{
border-bottom: 1px dashed #000;
margin-bottom: 10px;
margin-top: 10px;
background: url('../images/quotes-open.jpg') no-repeat;
padding-left: 30px;
}

.faq-question{
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	font-size: 13px;
}

.faq-answer{
margin-bottom: 10px;
}

.faq-top{
text-align: right;
margin-bottom: 10px;
}

.feature{
border: 1px solid #000;
background-color: #fff;
padding: 10px;
}